# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 07:54:10 UTC 2017
pkgname = autopsy
pkgver = 2.24-8
pkgdesc = A GUI for The Sleuth Kit.
url = http://www.sleuthkit.org/autopsy
builddate = 1490342050
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 942080
arch = any
license = GPL2
group = archstrike
group = archstrike-forensics
depend = perl
depend = sleuthkit
